package de.renew.gui.fs;

import java.awt.Graphics;

class TextSubFigure extends PosSubFigure {
    String _text;

    TextSubFigure(String text, int x, int y) {
        super(x, y);
        this._text = text;
    }

    @Override
    public void draw(Graphics g) {
        g.drawString(_text, _x, _y);
    }
}
